/*=============================================================================
	上書き
=============================================================================*/
#c01 div{
	font-size:1.3rem;
}

.lead .news {
	background: url("../images/icon_news.png") no-repeat scroll center bottom;
	color: #4488c8;
	font-size: 2.5rem;
	padding: 80px 0 15px;
}


#c01 {
	margin: 30px auto 80px;
	width: 677px;
}

#c01 table.col2{
	width:100%;
	text-align:left;
}


#c01 table.col2 th{
	font-size:1.3rem;
	vertical-align: top;
	color:#FFF;
	text-align:center;
	width:98px;
	padding:10px;
}

#c01 table.col2 td{
	font-size:1.2rem;
	vertical-align: top;
	width:479px;
	padding:10px 60px 10px 20px;
	background-image: url("../images/right_arrow.png");
	background-position:98% 50%;
	background-repeat:no-repeat;
}

#c01 table.col2 tr:nth-child(odd) th{
	background-color: #5885cc;
}
#c01 table.col2 tr:nth-child(odd) td{
	background-color:#e1f3fb;
}

#c01 table.col2 tr:nth-child(even) th{
	background-color:#1d5aba;
}
#c01 table.col2 tr:nth-child(even) td{
	background-color:#ffffff;
}


/* 2020/3 レスポンシブ対応 */
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 828px) {
	.lead .news {
		font-size: 2.2rem;
		padding: 5rem 0 1.5rem;
	}
	#c01 {
		padding: 0 1.5rem;
		margin: 2.5rem auto 5rem;
		width: 100%;
	}


}
@media screen and (max-width: 414px) {
	#c01 table.col2 th,
	#c01 table.col2 td{
		display: block;
		width:100%;
		background-color: #E1F3FB !important;
	}

	#c01 table.col2 th {
		text-align: center;
		background-color: #5885CC !important;
		margin-top: 1.5rem;
	}

	#c01 table.col2 td{
		padding: 1rem 1.5rem;
	}
}